<!DOCTYPE html>
<html>
  <head>
    <title>Telehealthconsulting</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%#= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <% if flash[:error] %>
      <div id="error">
        <%= flash[:error] %>
      </div>
    <% end %>
    <div id="container">
      <div id="user_status">
        <% if user_signed_in? %>
          Welcome <%= current_user.email %>! Not you?
          <%= link_to "Sign out", destroy_user_session_path, method: :delete %>
        <% end %>
      </div>
      <%= yield %>
    </div>
  </body>
</html>
